<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_gexpress2020";  
$password = "gexpress2020";  
$dbname = "gyxbqlbq_gexpress";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_image=trim($_POST['product_image']);
$Insert_name=trim($_POST['product_name']);
$Insert_price=trim($_POST['product_price']);
$sql = "INSERT INTO `add_to_cart_table`(`product_image`, `product_name`, `product_price`) VALUES ('$Insert_image','$Insert_name','$Insert_price')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Add To Card Successfully";
}
else{
    echo "Failed";
}


?>